package com.frame.base.bean;
/**
 * 心跳包
 * */
public class BeanHeartbeat {
    private String account;         //用户名
    private boolean isBackground;   //是否是后台
    private long count;             //心跳次数
    private long time;              //心跳时间
    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public boolean isBackground() {
        return isBackground;
    }

    public void setBackground(boolean background) {
        isBackground = background;
    }

    public long getCount() {
        return count;
    }

    public void setCount(long count) {
        this.count = count;
    }

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }


}
